/*
Theme Name: Nishiki Child
Author: AnimaGate, Inc.
Template: nishiki
Version: 1.0.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nishiki-child
*/

/*トップページ*/
.home .wp-block-columns{
	flex-wrap:wrap;
   flex-grow: 0;
	justify-content:space-between;
}

.home .wp-block-column{
	flex-basis: 30%;
   margin-bottom: 1em;
}
.home .wp-block-column{
	 margin-left: 2.5%;
}
.home .wp-block-column:nth-child(3n+1){
	margin-left:0;
}
.home .wp-block-column figure{
	margin-bottom:0;
}
.home  .entry-content{
	padding-top:2em;
}

/*受託開発ページ*/
.oemodm section{
	border:1px solid #000;
	border-radius:10px;
	margin:2em 0;
	padding:0.2em 1.5em;
}
/*企業情報ページ*/
.company table{
	display:table !important;
	width:100%;
}
.company table tr{
	width:100%;
}
.company table td:first-child{
	width:20% !important;
}
.company table td:last-child{
	width:80% !important;
}
.company table td:last-child{
	width:80%;
}

/*製品情報ページ*/
.products .wp-block-columns{
	flex-wrap:wrap;
	justify-content:space-between;
}
.products .wp-block-column section{
	width:auto;
	border:1px solid #000;
	padding:1.5em;
}
.products .wp-block-column{
	display:block;
	flex-basis:48%;
	flex-grow: unset;
/* 	width:45%; */
}


